{
  "navigationBarTitleText": "新增收货地址",
  "usingComponents": {
  	"van-switch": "../../../dist/switch/index",
  	"van-cell": "../../../dist/cell/index",
  	"van-popup": "../../../dist/popup/index",
  	"van-nav-bar": "../../../dist/nav-bar/index",
  	"van-cell-group": "../../../dist/cell-group/index"
  }
}